@charset "utf-8";
/* CSS Document */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:0px;
}
@media screen and (min-width:320px){
	.carousel .item {
	  height: 95px;
	}
}
@media screen and (min-width:360px){
	.carousel .item {
	  height: 108px;
	}
}
@media screen and (min-width:480px){
	.carousel .item {
	  height: 150px;
	}
}
@media screen and (min-width:640px){
	.carousel .item {
	  height: 210px;
	}
}
@media screen and (min-width:768px){
	.carousel .item {
	  height: 250px;
	}
}
@media screen and (min-width:1024px){
	.carousel .item {
	  height: 330px;
	}
}
@media screen and (min-width:1100px){
	.carousel .item {
	  height: 404px;
	}
}